{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" G ",
		"IPI",
		" D "
	],

	"key": {
		"I": {
			"tag": "forge:plates/tritanium"
		},

		"D": {
			"tag": "forge:gems/diamond"
		},

		"G": {
			"tag": "forge:glass"
		},

		"P": {
			"item": "overdrive_that_matters:matter_capacitor_parts"
		}
	},

	"result": {
		"item": "overdrive_that_matters:matter_capacitor_normal",
		"count": 1
	}
}